// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 换表查询
  Vue.component('change-meter-query', (resolve) => {
    require(['./ChangeMeterQuery'], resolve)
  })
  // 收费查询
  Vue.component('charge-query', (resolve) => {
    require(['./ChargeQuery'], resolve)
  })
  // 用户查询
  Vue.component('user-query', (resolve) => {
    require(['./UserQuery'], resolve)
  })
}
